<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

include_once( "../include/class.SQLInteger.php" );
include_once( "../include/class.SQLString.php" );
include_once("auth.php");

$datenausdbholen = "nein";

db_connect($db_host, $db_user, $db_pass);

$emailadresse = addslashes($emailadresse);
$emailbcc = addslashes($emailbcc);
$emailbetreff = addslashes($emailbetreff);
$emailname = addslashes($emailname);
$emailtext = addslashes($emailtext);
$ident = addslashes($ident);

if ($ident != "standard")
	{
	 safe_query( "update angebote set
	 emailname = ? ,
	 emailtext = ? ,
	 emailbetreff = ? ,
	 emailemailadresse = ? ,
	 emailbcc = ? 
	 where anbieter = ?  and ident = ? 
	 ", TRUE, new SQLString( $emailname ), new SQLString( $emailtext ), new SQLString( $emailbetreff ), new SQLString( $emailadresse ), new SQLString( $emailbcc ), new SQLString( $PHP_AUTH_USER ), new SQLInteger( $ident ) );
	}
else
	{
	 safe_query( "update anbieter set
	 emailname = ? ,
	 emailtext = ? ,
	 emailbetreff = ? ,
	 emailemailadresse = ? ,
	 emailbcc = ? 
	 where anbieter = ? 
	 ", TRUE, new SQLString( $emailname ), new SQLString( $emailtext ), new SQLString( $emailbetreff ), new SQLString( $emailadresse ), new SQLString( $emailbcc ), new SQLString( $PHP_AUTH_USER ) );
	}

$fehlertitel = ltext("kuem3_errortitle1");;
$fehlertext = ltext("kuem3_error1");
db_close();
include("kunden_email.php");
exit();
?>
